/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    "./index.html",
    "./src/**/*.{svelte,html}",
  ],
  theme: {
    extend: {},
  },
  plugins: [
    require('daisyui'),
  ],
  daisyui: {
    themes: [
      {
        creddy: {
          "primary": "#115e59",
          "secondary": "#8b5cf6",
          "accent": "#0ea5e9",
          "neutral": "#2f292c",
          "base-100": "#252e3a",
          "info": "#3aa8ff",
          "success": "#52bf73",
          "warning": "#d97706",
          "error": "#f87171",
        },
      },
      "dark",
      "light"
    ]
  },
}
